@charset "utf-8";
div#progress span {
	position:relative;
	float:left;
	width:20px;
	height:15px;
	margin:0px 2px 2px 0px;
	background-color:#ddd;
	display:block;
}
div#progressSmall span {
	position:relative;
	float:left;
	width:10px;
	height:15px;
	margin:0px 2px 2px 0px;
	background-color:#ddd;
	display:block;
}
.answerWrong {
	background-image:url(../images/cancel_32.png);
	background-repeat:no-repeat;
	padding-left:40px;
}

/*.questions em {
	color:#666;
	line-height:1.5em;
}*/
.answerWrong span {
	color:#900;
	/*text-decoration:line-through;*/
}
.answerWrong span.detailInline {
	color:#999;
	background-color:transparent;
	text-decoration:none;
}

.answerWrong strong,.answerCorrect strong {
	color:#333;
}

.answerWrong em > strong,.answerCorrect em > strong {
	font-weight:bold;
	background-color:transparent;
	color:inherit;
}

.answerCorrect {
	background-image:url(../images/accepted_32.png);
	background-repeat:no-repeat;
	padding-left:40px;
}
.questions li {
	margin-bottom:1em;
}
.media {
	position:relative;
	display:inline-block;
}
.media a {
	background-color:transparent;
	outline:none;
}
.media a:hover {
	background-color:transparent;
}
.media a img {
	border:0px;
}
.score {
	background-color:#eee;
	border-radius:10px;
	padding:1.5em 1.5em 2.0em 1.5em;
	position:relative;
	margin-right:50px;
	overflow:auto;
}

.score em {
	/* Maintain line-height with superscript and subscript */
	line-height: 100%;
	color:#c50;
	vertical-align: baseline;
	font-size:xx-large;
	top: .5ex;
	padding:10px 5px 5px 10px;
	/* Underscore hack for IE6 */
	_vertical-align: bottom;
	position: relative;
}

.score input {
	font-size:large;
	padding:0.5em 1em;
	display:block;
	position:absolute;
	top:1em;
	right:1em;
}

.score fieldset input.small {
    font-size: small;
    padding: 0;
    display: inline;
    position: relative;
    padding: 2px;
}

.score fieldset a.plain {
    border: 0;
    padding: 0;
    background: transparent;
}

.score fieldset {
	border:none;
	padding:20px 0px 0px 0px;
	margin:0px;
}

.score fieldset input {
	position:relative;
	display:inline;
	top:0px;
	left:0px;
	margin:0px;
	margin-top:10px;
}

iframe.commentFrame {
    width: 690px;
    position: static;
    margin: 0 auto;
    text-align: left;
    overflow: auto;
    height: 100px;
}


